/**
 * Es gibt folgende Produkt-Listings die mit dem v4-Template ausgegeben werden:
 * + Produkte-Liste in Unterkategorien
 * +-- Gallery+List, keine MwStInfo, Container=<ul class="ProductListing">
 * + obere Produktboxen in Hauptkategorien/�bergeordneten Kategorien
 * +-- Gallery, keine MwStInfo, Container=<ul class="ProductTopBoxes">
 * + Suchergebnisse (ehemals v2 nun mode=slist)
 * +-- SList, mit MwStInfo, Container=<ul class="SearchResult">
 * + Hersteller-Produkte (ehemals v2 nun mode=slist)
 * + MODULE_new_products auf Startseite
 * + MODULE_top_products auf Startseite 
 */
ul.productsListContainer * {
	font-size:10px;
}
ul.productsListContainer ,
ul.productsListContainer li ,
ul.productsListContainer ul {
	position:relative;
	display:block;
	list-style:outside none;
	margin:0;
	padding:0;
	border:0 none;
	min-height:10px;
}
.productsContainer .productsData {
	width:100%;
	height:100%;
}
ul.productsData .productsImage-gallery ,
ul.productsData .productsImage-list {
	display:none;
}
.viewMode-gallery ul.productsData .productsImage-gallery ,
.viewMode-slist ul.productsData .productsImage-list ,
.viewMode-list ul.productsData .productsImage-list {
	display:inline-block;
}
.viewMode-gallery ul.productsData .zoomLink ,
.viewMode-gallery ul.productsData .taxInfo ,
.viewMode-gallery ul.productsData .productsModel ,
.viewMode-slist ul.productsData .zoomLink ,
.viewMode-slist ul.productsData .detailsLink ,
.viewMode-list ul.productsData .taxInfo ,
.viewMode-list ul.productsData .detailsLink {
	display:none;
}
.viewMode-gallery ul.productsData .detailsLink ,
.viewMode-slist ul.productsData .productsModel ,
.viewMode-slist ul.productsData .taxInfo ,
.viewMode-list ul.productsData .productsModel ,
.viewMode-list ul.productsData .zoomLink {
	display:block;
}
ul.productsContainer {
	position:relative;
	overflow:hidden;
}
ul.productsData .productsName {
	display:block;
	position:absolute;
	overflow:hidden;
	font-weight:bold;
}
ul.productsData .productsName a {
	color:#69C;
	line-height:14px;
}
ul.productsData .productsDescr {
	display:block;
	position:absolute;
	overflow:hidden;
}
ul.productsData .productsImageContainer {
	display:block;
	position:absolute;
	overflow:hidden;
	display:table;
}
ul.productsData .productsImageContainer div {
	display:block;
	text-align:center;
	vertical-align:middle;
	display:table-cell;
}
ul.productsData .productsImageContainer a {
	position:relative;
	display:block;
	text-align:center;
	vertical-align:middle;
	top:0;
	left:0;
	display:table-cell;
}
ul.productsData .productsImageContainer img {
	font-size:1px;
	font-size:0;
	vertical-align:middle;
}
ul.productsData .productsImageContainer a.overlay {
	position:absolute;
}
* + html ul.productsData .productsImageContainer,
* + html ul.productsData .productsImageContainer div ,
* + html ul.productsData .productsImageContainer a {
	display:block !important;
}
* + html ul.productsData .productsImageContainer span {
	display:inline-block;
	vertical-align:middle;
	height:100%;
	width:0;
}

ul.productsData .detailsLink {
	position:absolute;
	line-height:18px;
	text-align:right;
	border-bottom:1px dotted #D7D7D7;
	font-style:italic;
}
ul.productsData .productsStatus {
	position:absolute;
}
ul.productsData .productsStatus li {
	position:absolute;
	height:20px;
	bottom:0;
	line-height:20px;
	background-color:#D7D7D7;
}
ul.productsData .productsStatus a {
	position:absolute;
	display:block;
	left:0;
	right:0;
	bottom:0;
	height:20px;
	padding-top:19px;
	text-align:center;
	vertical-align:bottom;
	line-height:20px;
	background-position:50% 0;
	background-repeat:no-repeat;
}
ul.productsData .zoomLink {
	text-align:center;
}
ul.productsData .zoomLink a {
	position:relative;
	display:inline-block;
	padding:0 0 0 16px !important;
	left:auto !important;
	right:auto !important;
	background:url(img/Icons/listmag.gif) 0 5px no-repeat;
}
ul.productsData .priceBox .oldPrice {
	position:absolute;
	display:block;
	top:-19px;
	height:18px;
	left:-5px;
	right:3px;
}
ul.productsData .priceBox .currentPrice {
	position:absolute;
	display:block;
	font-weight:bold;
	color:#CC0404;
	right:3px;
}


/*{*/
/* gallery */
.viewMode-gallery .productsContainer {
	width:311px;
	height:149px;
	float:left;
}
.viewMode-gallery .column-even {
	margin-left:10px;
}
.viewMode-gallery .productsName {
	left:0;
	top:0;
	width:188px;
	height:31px;
	border-bottom:1px dotted #D7D7D7;
}
.viewMode-gallery .productsName a {
	padding-top:4px;
}
.viewMode-gallery .productsDescr {
	left:0;
	top:35px;
	width:188px;
	height:60px;
	line-height:12px;
}
.viewMode-gallery .productsImageContainer {
	left:195px;
	top:0;
	width:116px;
	max-width:116px;
	height:98px;
	max-height:98px;
}
.viewMode-gallery .productsImageContainer div {
	line-height:98px;
}
.viewMode-gallery .productsImageContainer img {
	max-width:114px;
	max-height:96px;
}
.viewMode-gallery .productsImageContainer a {
	width:114px;
	height:96px;
	line-height:96px;
}
.viewMode-gallery .detailsLink {
	left:0x;
	top:79px;
	width:191px;
	height:18px;
}
.viewMode-gallery .productsStatus {
	left:0;
	right:0;
	top:98px;
	height:39px;
}
.viewMode-gallery .productsStatus ul {
	height:39px;
}
.viewMode-gallery .productsStatus li {
	float:left;
	margin:19px 1px 0 0;
}
.viewMode-gallery .symbolExtra {
	left:0;
	width:59px;
}
.viewMode-gallery .symbolShipping {
	left:60px;
	width:74px;
}
.viewMode-gallery .symbolBuy {
	left:135px;
	width:59px;
}

.viewMode-gallery .symbolConfigure {
	left:135px;
	width:59px;
}

.viewMode-gallery .productsStatus .priceBox {
	left:195px;
	width:114px;
	height:18px;
	border:1px solid #D7D7D7;
	background-color:#FFF;
	text-align:right;
	margin:19px 0 0 0;
	line-height:18px;
}
/*}**********************************************************/
/*{*/
/* biggallery */
.viewMode-biggallery .productsContainer {
	width:311px;
	height:235px;
	float:left;
}
.viewMode-biggallery .column-even {
	margin-left:10px;
}
.viewMode-biggallery .productsName {
	right:0;
	top:0;
	width:111px;
	height:56px;
	min-height:56px;
	max-height:56px;
	overflow:hidden;
	line-height:14px;
	padding-bottom:1px;
	border-bottom:1px dotted #D7D7D7;
}
.viewMode-biggallery .productsName a {
	padding-top:0;
}
.viewMode-biggallery .productsDescr {
	right:0;
	top:59px;
	width:111px;
	height:120px;
	min-height:120px;
	max-height:120px;
	overflow:hidden;
	line-height:12px;
	padding-bottom:1px;
	border-bottom:1px dotted #D7D7D7;
}
.viewMode-biggallery .productsImageContainer {
	left:0;
	top:0;
	width:194px;
	max-width:1194x;
	height:181px;
	max-height:181px;
}
.viewMode-biggallery .productsImageContainer div {
	line-height:181px;
}
.viewMode-biggallery .productsImageContainer img {
	max-width:185px;
	max-height:160px;
}
.viewMode-biggallery .productsImageContainer a {
	width:185px;
	height:160px;
	line-height:160px;
}
.viewMode-biggallery .detailsLink {
	right:0;
	top:164px;
	padding-left:10px;
	background-color:#FFF;
	height:12px;
	border-bottom:none !important;
}
.viewMode-biggallery .productsStatus {
	left:0;
	right:0;
	top:186px;
	height:39px;
}
.viewMode-biggallery .productsStatus ul {
	height:39px;
}
.viewMode-biggallery .productsStatus li {
	float:left;
	margin:19px 1px 0 0;
}
.viewMode-biggallery .symbolExtra {
	left:0;
	width:59px;
}
.viewMode-biggallery .symbolShipping {
	left:60px;
	width:74px;
}
.viewMode-biggallery .symbolBuy {
	left:135px;
	width:59px;
}
.viewMode-biggallery .symbolConfigure {
	left:135px;
	width:59px;
}
.viewMode-biggallery .productsStatus .priceBox {
	left:195px;
	width:114px;
	height:18px;
	border:1px solid #D7D7D7;
	background-color:#FFF;
	text-align:right;
	margin:19px 0 0 0;
	line-height:18px;
}
/*}**********************************************************/

.viewMode-list .zoomLink {
	left:0;
	width:65px;
}
.viewMode-list .productsContainer {
	width:632px;
	height:81px;
	margin-bottom:8px;
}
.viewMode-list .productsName {
	left:76px;
	top:0;
	width:556px;
	height:14px;
	border-bottom:1px dotted #D7D7D7;
}
.viewMode-list .productsDescr {
	left:76px;
	top:15px;
	width:556px;
	height:30px;
	line-height:15px;
}
.viewMode-list .productsImageContainer {
	left:0;
	top:0;
	width:65px;
	height:58px;
	max-width:65px;
	max-height:58px;
}
.viewMode-list .productsImageContainer div {
	line-height:58px;
}
.viewMode-list .productsImageContainer img {
	max-width:63px;
	max-height:56px;
	line-height:56px;
}
.viewMode-list .productsImageContainer a {
	width:63px;
	height:56px;
	line-height:56px;
}
.viewMode-list .productsStatus {
	left:0;
	right:0;
	top:61px;
	height:20px;
}
.viewMode-list .productsStatus ul {
	height:20px;
}
.viewMode-list .productsModel {
	left:66px;
	width:161px;
	padding-left:10px;
}
.viewMode-list .productsModel span {
	font-weight:bold;
}
.viewMode-list .symbolExtra {
	left:328px;
	width:89px;
}
.viewMode-list .symbolShipping {
	left:238px;
	width:89px;
}
.viewMode-list .symbolBuy {
	left:418px;
	width:89px;
}
.viewMode-list .symbolConfigure {
	left:418px;
	width:89px;
}
.viewMode-list .productsStatus .priceBox {
	right:0;
	width:122px;
	height:18px;
	border:1px solid #D7D7D7;
	background-color:#FFF;
	text-align:right;
	margin:0;
	line-height:18px;
}
/*********************************************************/
.viewMode-slist .productsContainer {
	width:632px;
	height:81px;
	margin-bottom:8px;
}
.viewMode-slist .productsName {
	left:76px;
	top:0;
	width:556px;
	height:14px;
	border-bottom:1px dotted #D7D7D7;
}
.viewMode-slist .productsDescr {
	left:76px;
	top:15px;
	width:556px;
	height:30px;
	line-height:15px;
}
.viewMode-slist .productsImageContainer {
	left:0;
	top:0;
	width:65px;
	max-width:65px;
	height:58px;
	max-height:58px;
}
.viewMode-slist .productsImageContainer div {
	line-height:58px;
}
.viewMode-slist .productsImageContainer img {
	max-width:63px;
	max-height:56px;
}
.viewMode-slist .productsImageContainer a {
	width:63px;
	height:56px;
	line-height:56px;
}
.viewMode-slist .productsStatus {
	left:0;
	right:0;
	top:61px;
	height:20px;
}
.viewMode-slist .productsStatus ul {
	height:20px;
}
.viewMode-slist .productsModel {
	left:66px;
	width:161px;
	padding-left:10px;
}
.viewMode-slist .productsModel span {
	font-weight:bold;
}
.viewMode-slist .symbolExtra {
	left:328px;
	width:89px;
}
.viewMode-slist .symbolShipping {
	left:238px;
	width:89px;
}
.viewMode-slist .symbolBuy {
	left:418px;
	width:89px;
}
.viewMode-slist .symbolConfigure {
	left:418px;
	width:89px;
}
.viewMode-slist .productsStatus .priceBox {
	right:0;
	width:122px;
	height:18px;
	border:1px solid #D7D7D7;
	background-color:#FFF;
	text-align:right;
	margin:0;
	line-height:18px;
}



.modeSwitcher{display:block;float:right;margin-right:8px;height:14px;line-height:14px;margin-top:4px;}
a.modeSwitcher{color:#B2CCE5;}
a.modeSwitcher:hover{color:#FFF;}
.modeSwitcher img{position:relative;top:-1px;width:5px;height:5px;margin-right:4px;}
.modeList img{background:url(img/Icons/mode-list.gif) 0 0 no-repeat;}
.modeGallery img{background:url(img/Icons/mode-gallery.gif) 0 0 no-repeat;width:6px;}
.modeBigGallery img{background:url(img/Icons/mode-gallery.gif) 0 0 no-repeat;width:6px;}
a.modeSwitcher img{background-position:0 -5px;}
a.modeSwitcher:hover img{background-position:0 0;}

.sort-form-container{position:relative;text-align:center;width:632px;}
.sort-form-container select{margin-top:4px;width:165px;}
.sort-form-left{position:absolute;display:block;float:left;left:0;top:0;text-align:left;}
.sort-form-right{position:absolute;display:block;float:right;right:0;top:0;text-align:left;}

ul.manufacturersList {
	text-align:left;
	margin:0 0 0 175px;
	padding:0;
	list-style-type:none;
}
ul.manufacturersList li {
	display:block;
	margin:0 3px;
	padding:0;
	min-width:108px;
	float:left;
	font-weight:bold;
	line-height:22px;
}
ul.manufacturersList li a {
	font-weight:normal;
}
.productsContainer .priceBox .oldPrice span{text-decoration:line-through}
.productsContainer .symbolExtra-top      {background-image:url(img/Icons/top.gif)}
.productsContainer .symbolExtra-award    {background-image:url(img/Icons/award.gif)}
.productsContainer .symbolExtra-new      {background-image:url(img/Icons/new.gif)}
.productsContainer .symbolExtra-highlight{background-image:url(img/Icons/highlight.gif)}
.productsContainer .symbolExtra-offer    {background-image:url(img/Icons/offer.gif)}
.productsContainer .shipping-stock_green {background-image:url(../../admin/images/icons/stock_green.gif)}
.productsContainer .shipping-stock_red   {background-image:url(../../admin/images/icons/stock_red.gif)}
.productsContainer .shipping-stock_grey  {background-image:url(../../admin/images/icons/stock_grey.gif)}
.productsContainer .shipping-stock_blue  {background-image:url(../../admin/images/icons/stock_blue.gif)}
.productsContainer .shipping-stock_unknown  {background-image:url(../../admin/images/icons/stock_unknown.gif) !important}
.productsContainer .shipping-build  {background-image:url(../../admin/images/icons/build.gif)}
.productsContainer .symbolBuy a          {background-image:url(buttons/german/button_cart.gif) !important}
.productsContainer .symbolConfigure a          {background-image:url(../../sipc/config.gif) !important}
